Upgrade DHIS 2.28 to 2.30

Yet another quick question: Is it okay to upgrade from version 2.28 directly to 2.30. Are there any problems of doing so?

Thank you

···

Walusiku J. Muyunda

Cell: +260967006614
Cell: +260971000614

"We have heaven to win and hell to shun, our lives testify better!"

Hi Walusiki,

You should always run sequential upgrades to the next version as there may be upgrade scripts for each version. After upgrade you need to start up the instance and then you can proceed to the next version.

Regards,

Elmarie Claasen

Hisp logo

Project Manager

Health Information Systems Program

Tel: 041-367 1027

Cell: 082 374 2209

E-mail: elmarie@hisp.org

Skype: elmarie.claasen52

···

Yet another quick question: Is it okay to upgrade from version 2.28 directly to 2.30. Are there any problems of doing so?

Thank you

Walusiku J. Muyunda

Cell: +260967006614
Cell: +260971000614

"We have heaven to win and hell to shun, our lives testify better!"

1 Like

Thank you Elmarie for the quick and very helpful response. I have downloaded the upgrade scripts, where can I find the upgrade procedure documentation? Or do I just run the upgrade script and then replace the war file with the newer version?

image

···

On Wed, Oct 3, 2018 at 9:31 AM Elmarie Claasen elmarie@hisp.org wrote:

Hi Walusiki,

You should always run sequential upgrades to the next version as there may be upgrade scripts for each version. After upgrade you need to start up the instance and then you can proceed to the next version.

Regards,

Elmarie Claasen

Hisp logo

Project Manager

Health Information Systems Program

Tel: 041-367 1027

Cell: 082 374 2209

E-mail: elmarie@hisp.org

Skype: elmarie.claasen52

From: Dhis2-users dhis2-users-bounces+elmarie=hisp.org@lists.launchpad.net On Behalf Of Walusiku Muyunda
Sent: Wednesday, October 3, 2018 9:25 AM
To: dhis2-users@lists.launchpad.net
Subject: [Dhis2-users] Upgrade DHIS 2.28 to 2.30

Yet another quick question: Is it okay to upgrade from version 2.28 directly to 2.30. Are there any problems of doing so?

Thank you

Walusiku J. Muyunda

Cell: +260967006614
Cell: +260971000614

"We have heaven to win and hell to shun, our lives testify better!"

This message and any attachments are subject to a disclaimer published at http://www.hisp.org/policies.html#comms_disclaimer. Please read the disclaimer before opening any attachment or taking any other action in terms of this electronic transmission. If you cannot access the disclaimer, kindly send an email to disclaimer@hisp.org and a copy will be provided to you. By replying to this e-mail or opening any attachment you agree to be bound by the provisions of the disclaimer.

Hi Walusiku,

The script should have comment on the procedure to upgrade, find here the upgrade notes and scripts for all versions : https://www.dhis2.org/downloads

···

Best,

Diao

DIALLO MAMADOU DIAO Technical Advisor and Developer

John Snow Research and Training Institute | GOFR Connect - Drupal Dev - DHIS2

PHONE : +224 623 909 413 | +224 662 256 106

SKYPE : diaodiallo08

www.jsi.com

Bien reçu

···

Le mer. 3 oct. 2018 10:45, Mamadou Diao Diallo diao_diallo@gn.jsi.com a écrit :

Hi Walusiku,

The script should have comment on the procedure to upgrade, find here the upgrade notes and scripts for all versions : https://www.dhis2.org/downloads

Best,

Diao

DIALLO MAMADOU DIAO Technical Advisor and Developer

John Snow Research and Training Institute | GOFR Connect - Drupal Dev - DHIS2

PHONE : +224 623 909 413 | +224 662 256 106

SKYPE : diaodiallo08

www.jsi.com

On Wed, Oct 3, 2018 at 7:59 AM Walusiku Muyunda jomuwalu@gmail.com wrote:

Thank you Elmarie for the quick and very helpful response. I have downloaded the upgrade scripts, where can I find the upgrade procedure documentation? Or do I just run the upgrade script and then replace the war file with the newer version?

On Wed, Oct 3, 2018 at 9:31 AM Elmarie Claasen elmarie@hisp.org wrote:

Hi Walusiki,

You should always run sequential upgrades to the next version as there may be upgrade scripts for each version. After upgrade you need to start up the instance and then you can proceed to the next version.

Regards,

Elmarie Claasen

Project Manager

Health Information Systems Program

Tel: 041-367 1027

Cell: 082 374 2209

E-mail: elmarie@hisp.org

Skype: elmarie.claasen52

From: Dhis2-users dhis2-users-bounces+elmarie=hisp.org@lists.launchpad.net On Behalf Of Walusiku Muyunda
Sent: Wednesday, October 3, 2018 9:25 AM
To: dhis2-users@lists.launchpad.net
Subject: [Dhis2-users] Upgrade DHIS 2.28 to 2.30

Yet another quick question: Is it okay to upgrade from version 2.28 directly to 2.30. Are there any problems of doing so?

Thank you

Walusiku J. Muyunda

Cell: +260967006614
Cell: +260971000614

"We have heaven to win and hell to shun, our lives testify better!"

This message and any attachments are subject to a disclaimer published at http://www.hisp.org/policies.html#comms_disclaimer. Please read the disclaimer before opening any attachment or taking any other action in terms of this electronic transmission. If you cannot access the disclaimer, kindly send an email to disclaimer@hisp.org and a copy will be provided to you. By replying to this e-mail or opening any attachment you agree to be bound by the provisions of the disclaimer.


Mailing list: https://launchpad.net/~dhis2-users

Post to : dhis2-users@lists.launchpad.net

Unsubscribe : https://launchpad.net/~dhis2-users

More help : https://help.launchpad.net/ListHelp


Mailing list: https://launchpad.net/~dhis2-users

Post to : dhis2-users@lists.launchpad.net

Unsubscribe : https://launchpad.net/~dhis2-users

More help : https://help.launchpad.net/ListHelp

When I execute the script in postgresql query window I get a result in 1sec with only 1 row affected. That does not seem to be good. The documentation next to the download only show what has been moved.

Is there a specific way of running the script?

Using PostgreSQL query window. What am I supposed to use?

Thanks

Looks like the upgrade script run just fine, but is there a way to verify that everything upgraded correctly besides waiting for users to report something thats not working?

Thank you.

1 Like

There is a little bit of trickery involved with the upgrade from 2.29 to 2.30. It has been discussed earlier in this group I believe. It is related to the loading of the postgis extension.

So it is quite important to understand which user you connect the database to run the upgrade.sql script, which user owns the database and its contents and which user is being used in dhis.conf to connect to the database. If you can let us know these I can alert you to some potential problems.

Generally, look at the log file while the dhis2 is starting up and see if there are any issues flagged there. It is not foolproof, but a good start.

Cheers

Bob

···

On Wed, 3 Oct 2018 at 17:55, Walusiku Muyunda jomuwalu@gmail.com wrote:

Looks like the upgrade script run just fine, but is there a way to verify that everything upgraded correctly besides waiting for users to report something thats not working?

Thank you.

On Wed, Oct 3, 2018 at 3:38 PM Walusiku Muyunda jomuwalu@gmail.com wrote:

Using PostgreSQL query window. What am I supposed to use?

Thanks

On Wed, Oct 3, 2018 at 3:32 PM Stephen Ocaya socaya@hispuganda.org wrote:

What are you using to execute the queries. I think it depends on the UI or command. Otherwise, I think it should be OK.

Regards

On Wed, Oct 3, 2018, 14:23 Walusiku Muyunda jomuwalu@gmail.com wrote:

When I execute the script in postgresql query window I get a result in 1sec with only 1 row affected. That does not seem to be good. The documentation next to the download only show what has been moved.

Is there a specific way of running the script?

On Wed, Oct 3, 2018 at 12:44 PM Mamadou Diao Diallo diao_diallo@gn.jsi.com wrote:

Hi Walusiku,

The script should have comment on the procedure to upgrade, find here the upgrade notes and scripts for all versions : https://www.dhis2.org/downloads

Best,

Diao

DIALLO MAMADOU DIAO Technical Advisor and Developer

John Snow Research and Training Institute | GOFR Connect - Drupal Dev - DHIS2

PHONE : +224 623 909 413 | +224 662 256 106

SKYPE : diaodiallo08

www.jsi.com

On Wed, Oct 3, 2018 at 7:59 AM Walusiku Muyunda jomuwalu@gmail.com wrote:

Thank you Elmarie for the quick and very helpful response. I have downloaded the upgrade scripts, where can I find the upgrade procedure documentation? Or do I just run the upgrade script and then replace the war file with the newer version?

On Wed, Oct 3, 2018 at 9:31 AM Elmarie Claasen elmarie@hisp.org wrote:

Hi Walusiki,

You should always run sequential upgrades to the next version as there may be upgrade scripts for each version. After upgrade you need to start up the instance and then you can proceed to the next version.

Regards,

Elmarie Claasen

Project Manager

Health Information Systems Program

Tel: 041-367 1027

Cell: 082 374 2209

E-mail: elmarie@hisp.org

Skype: elmarie.claasen52

From: Dhis2-users dhis2-users-bounces+elmarie=hisp.org@lists.launchpad.net On Behalf Of Walusiku Muyunda
Sent: Wednesday, October 3, 2018 9:25 AM
To: dhis2-users@lists.launchpad.net
Subject: [Dhis2-users] Upgrade DHIS 2.28 to 2.30

Yet another quick question: Is it okay to upgrade from version 2.28 directly to 2.30. Are there any problems of doing so?

Thank you

Walusiku J. Muyunda

Cell: +260967006614
Cell: +260971000614

"We have heaven to win and hell to shun, our lives testify better!"

This message and any attachments are subject to a disclaimer published at http://www.hisp.org/policies.html#comms_disclaimer. Please read the disclaimer before opening any attachment or taking any other action in terms of this electronic transmission. If you cannot access the disclaimer, kindly send an email to disclaimer@hisp.org and a copy will be provided to you. By replying to this e-mail or opening any attachment you agree to be bound by the provisions of the disclaimer.


Mailing list: https://launchpad.net/~dhis2-users

Post to : dhis2-users@lists.launchpad.net

Unsubscribe : https://launchpad.net/~dhis2-users

More help : https://help.launchpad.net/ListHelp


Mailing list: https://launchpad.net/~dhis2-users

Post to : dhis2-users@lists.launchpad.net

Unsubscribe : https://launchpad.net/~dhis2-users

More help : https://help.launchpad.net/ListHelp

Strategic Information Systems for Actions

Plot 36 Impala Avenue, Kololo

P.O. Box 4750, Kampala


Mailing list: https://launchpad.net/~dhis2-users

Post to : dhis2-users@lists.launchpad.net

Unsubscribe : https://launchpad.net/~dhis2-users

More help : https://help.launchpad.net/ListHelp

Thank you Bob for the insight. Am currently trying to upgrade from 2.28 to 2.29(since its recommended to for the sequential releases) then later when am sure the upgrade was successful, I’ll upgrade to 2.30 and I’ll keep your comments in mind. Am using the dhis user to connect to the data and its the same as in the config file.

Watching the log file showed some error with a missing analytics table repeated a number of times, could be be other errors I may have missed.

···

On Wed, Oct 3, 2018, 19:02 Bob Jolliffe bobjolliffe@gmail.com wrote:

There is a little bit of trickery involved with the upgrade from 2.29 to 2.30. It has been discussed earlier in this group I believe. It is related to the loading of the postgis extension.

So it is quite important to understand which user you connect the database to run the upgrade.sql script, which user owns the database and its contents and which user is being used in dhis.conf to connect to the database. If you can let us know these I can alert you to some potential problems.

Generally, look at the log file while the dhis2 is starting up and see if there are any issues flagged there. It is not foolproof, but a good start.

Cheers

Bob

On Wed, 3 Oct 2018 at 17:55, Walusiku Muyunda jomuwalu@gmail.com wrote:

Looks like the upgrade script run just fine, but is there a way to verify that everything upgraded correctly besides waiting for users to report something thats not working?

Thank you.

On Wed, Oct 3, 2018 at 3:38 PM Walusiku Muyunda jomuwalu@gmail.com wrote:

Using PostgreSQL query window. What am I supposed to use?

Thanks

On Wed, Oct 3, 2018 at 3:32 PM Stephen Ocaya socaya@hispuganda.org wrote:

What are you using to execute the queries. I think it depends on the UI or command. Otherwise, I think it should be OK.

Regards

On Wed, Oct 3, 2018, 14:23 Walusiku Muyunda jomuwalu@gmail.com wrote:

When I execute the script in postgresql query window I get a result in 1sec with only 1 row affected. That does not seem to be good. The documentation next to the download only show what has been moved.

Is there a specific way of running the script?

On Wed, Oct 3, 2018 at 12:44 PM Mamadou Diao Diallo diao_diallo@gn.jsi.com wrote:

Hi Walusiku,

The script should have comment on the procedure to upgrade, find here the upgrade notes and scripts for all versions : https://www.dhis2.org/downloads

Best,

Diao

DIALLO MAMADOU DIAO Technical Advisor and Developer

John Snow Research and Training Institute | GOFR Connect - Drupal Dev - DHIS2

PHONE : +224 623 909 413 | +224 662 256 106

SKYPE : diaodiallo08

www.jsi.com

On Wed, Oct 3, 2018 at 7:59 AM Walusiku Muyunda jomuwalu@gmail.com wrote:

Thank you Elmarie for the quick and very helpful response. I have downloaded the upgrade scripts, where can I find the upgrade procedure documentation? Or do I just run the upgrade script and then replace the war file with the newer version?

On Wed, Oct 3, 2018 at 9:31 AM Elmarie Claasen elmarie@hisp.org wrote:

Hi Walusiki,

You should always run sequential upgrades to the next version as there may be upgrade scripts for each version. After upgrade you need to start up the instance and then you can proceed to the next version.

Regards,

Elmarie Claasen

Project Manager

Health Information Systems Program

Tel: 041-367 1027

Cell: 082 374 2209

E-mail: elmarie@hisp.org

Skype: elmarie.claasen52

From: Dhis2-users dhis2-users-bounces+elmarie=hisp.org@lists.launchpad.net On Behalf Of Walusiku Muyunda
Sent: Wednesday, October 3, 2018 9:25 AM
To: dhis2-users@lists.launchpad.net
Subject: [Dhis2-users] Upgrade DHIS 2.28 to 2.30

Yet another quick question: Is it okay to upgrade from version 2.28 directly to 2.30. Are there any problems of doing so?

Thank you

Walusiku J. Muyunda

Cell: +260967006614
Cell: +260971000614

"We have heaven to win and hell to shun, our lives testify better!"

This message and any attachments are subject to a disclaimer published at http://www.hisp.org/policies.html#comms_disclaimer. Please read the disclaimer before opening any attachment or taking any other action in terms of this electronic transmission. If you cannot access the disclaimer, kindly send an email to disclaimer@hisp.org and a copy will be provided to you. By replying to this e-mail or opening any attachment you agree to be bound by the provisions of the disclaimer.


Mailing list: https://launchpad.net/~dhis2-users

Post to : dhis2-users@lists.launchpad.net

Unsubscribe : https://launchpad.net/~dhis2-users

More help : https://help.launchpad.net/ListHelp


Mailing list: https://launchpad.net/~dhis2-users

Post to : dhis2-users@lists.launchpad.net

Unsubscribe : https://launchpad.net/~dhis2-users

More help : https://help.launchpad.net/ListHelp

Strategic Information Systems for Actions

Plot 36 Impala Avenue, Kololo

P.O. Box 4750, Kampala


Mailing list: https://launchpad.net/~dhis2-users

Post to : dhis2-users@lists.launchpad.net

Unsubscribe : https://launchpad.net/~dhis2-users

More help : https://help.launchpad.net/ListHelp

Upgrading from 2.28 to 2.29 should be smooth enough. At least I haven’t heard of issues. There a few hazards with the next step as I indicated. What operating system platform are you on?

···

On Wed, 3 Oct 2018 at 18:09, Walusiku Muyunda jomuwalu@gmail.com wrote:

Thank you Bob for the insight. Am currently trying to upgrade from 2.28 to 2.29(since its recommended to for the sequential releases) then later when am sure the upgrade was successful, I’ll upgrade to 2.30 and I’ll keep your comments in mind. Am using the dhis user to connect to the data and its the same as in the config file.

Watching the log file showed some error with a missing analytics table repeated a number of times, could be be other errors I may have missed.

On Wed, Oct 3, 2018, 19:02 Bob Jolliffe bobjolliffe@gmail.com wrote:

There is a little bit of trickery involved with the upgrade from 2.29 to 2.30. It has been discussed earlier in this group I believe. It is related to the loading of the postgis extension.

So it is quite important to understand which user you connect the database to run the upgrade.sql script, which user owns the database and its contents and which user is being used in dhis.conf to connect to the database. If you can let us know these I can alert you to some potential problems.

Generally, look at the log file while the dhis2 is starting up and see if there are any issues flagged there. It is not foolproof, but a good start.

Cheers

Bob

On Wed, 3 Oct 2018 at 17:55, Walusiku Muyunda jomuwalu@gmail.com wrote:

Looks like the upgrade script run just fine, but is there a way to verify that everything upgraded correctly besides waiting for users to report something thats not working?

Thank you.

On Wed, Oct 3, 2018 at 3:38 PM Walusiku Muyunda jomuwalu@gmail.com wrote:

Using PostgreSQL query window. What am I supposed to use?

Thanks

On Wed, Oct 3, 2018 at 3:32 PM Stephen Ocaya socaya@hispuganda.org wrote:

What are you using to execute the queries. I think it depends on the UI or command. Otherwise, I think it should be OK.

Regards

On Wed, Oct 3, 2018, 14:23 Walusiku Muyunda jomuwalu@gmail.com wrote:

When I execute the script in postgresql query window I get a result in 1sec with only 1 row affected. That does not seem to be good. The documentation next to the download only show what has been moved.

Is there a specific way of running the script?

On Wed, Oct 3, 2018 at 12:44 PM Mamadou Diao Diallo diao_diallo@gn.jsi.com wrote:

Hi Walusiku,

The script should have comment on the procedure to upgrade, find here the upgrade notes and scripts for all versions : https://www.dhis2.org/downloads

Best,

Diao

DIALLO MAMADOU DIAO Technical Advisor and Developer

John Snow Research and Training Institute | GOFR Connect - Drupal Dev - DHIS2

PHONE : +224 623 909 413 | +224 662 256 106

SKYPE : diaodiallo08

www.jsi.com

On Wed, Oct 3, 2018 at 7:59 AM Walusiku Muyunda jomuwalu@gmail.com wrote:

Thank you Elmarie for the quick and very helpful response. I have downloaded the upgrade scripts, where can I find the upgrade procedure documentation? Or do I just run the upgrade script and then replace the war file with the newer version?

On Wed, Oct 3, 2018 at 9:31 AM Elmarie Claasen elmarie@hisp.org wrote:

Hi Walusiki,

You should always run sequential upgrades to the next version as there may be upgrade scripts for each version. After upgrade you need to start up the instance and then you can proceed to the next version.

Regards,

Elmarie Claasen

Project Manager

Health Information Systems Program

Tel: 041-367 1027

Cell: 082 374 2209

E-mail: elmarie@hisp.org

Skype: elmarie.claasen52

From: Dhis2-users dhis2-users-bounces+elmarie=hisp.org@lists.launchpad.net On Behalf Of Walusiku Muyunda
Sent: Wednesday, October 3, 2018 9:25 AM
To: dhis2-users@lists.launchpad.net
Subject: [Dhis2-users] Upgrade DHIS 2.28 to 2.30

Yet another quick question: Is it okay to upgrade from version 2.28 directly to 2.30. Are there any problems of doing so?

Thank you

Walusiku J. Muyunda

Cell: +260967006614
Cell: +260971000614

"We have heaven to win and hell to shun, our lives testify better!"

This message and any attachments are subject to a disclaimer published at http://www.hisp.org/policies.html#comms_disclaimer. Please read the disclaimer before opening any attachment or taking any other action in terms of this electronic transmission. If you cannot access the disclaimer, kindly send an email to disclaimer@hisp.org and a copy will be provided to you. By replying to this e-mail or opening any attachment you agree to be bound by the provisions of the disclaimer.


Mailing list: https://launchpad.net/~dhis2-users

Post to : dhis2-users@lists.launchpad.net

Unsubscribe : https://launchpad.net/~dhis2-users

More help : https://help.launchpad.net/ListHelp


Mailing list: https://launchpad.net/~dhis2-users

Post to : dhis2-users@lists.launchpad.net

Unsubscribe : https://launchpad.net/~dhis2-users

More help : https://help.launchpad.net/ListHelp

Strategic Information Systems for Actions

Plot 36 Impala Avenue, Kololo

P.O. Box 4750, Kampala


Mailing list: https://launchpad.net/~dhis2-users

Post to : dhis2-users@lists.launchpad.net

Unsubscribe : https://launchpad.net/~dhis2-users

More help : https://help.launchpad.net/ListHelp

Win Server 2016

···

On Wed, Oct 3, 2018, 19:14 Bob Jolliffe bobjolliffe@gmail.com wrote:

Upgrading from 2.28 to 2.29 should be smooth enough. At least I haven’t heard of issues. There a few hazards with the next step as I indicated. What operating system platform are you on?

On Wed, 3 Oct 2018 at 18:09, Walusiku Muyunda jomuwalu@gmail.com wrote:

Thank you Bob for the insight. Am currently trying to upgrade from 2.28 to 2.29(since its recommended to for the sequential releases) then later when am sure the upgrade was successful, I’ll upgrade to 2.30 and I’ll keep your comments in mind. Am using the dhis user to connect to the data and its the same as in the config file.

Watching the log file showed some error with a missing analytics table repeated a number of times, could be be other errors I may have missed.

On Wed, Oct 3, 2018, 19:02 Bob Jolliffe bobjolliffe@gmail.com wrote:

There is a little bit of trickery involved with the upgrade from 2.29 to 2.30. It has been discussed earlier in this group I believe. It is related to the loading of the postgis extension.

So it is quite important to understand which user you connect the database to run the upgrade.sql script, which user owns the database and its contents and which user is being used in dhis.conf to connect to the database. If you can let us know these I can alert you to some potential problems.

Generally, look at the log file while the dhis2 is starting up and see if there are any issues flagged there. It is not foolproof, but a good start.

Cheers

Bob

On Wed, 3 Oct 2018 at 17:55, Walusiku Muyunda jomuwalu@gmail.com wrote:

Looks like the upgrade script run just fine, but is there a way to verify that everything upgraded correctly besides waiting for users to report something thats not working?

Thank you.

On Wed, Oct 3, 2018 at 3:38 PM Walusiku Muyunda jomuwalu@gmail.com wrote:

Using PostgreSQL query window. What am I supposed to use?

Thanks

On Wed, Oct 3, 2018 at 3:32 PM Stephen Ocaya socaya@hispuganda.org wrote:

What are you using to execute the queries. I think it depends on the UI or command. Otherwise, I think it should be OK.

Regards

On Wed, Oct 3, 2018, 14:23 Walusiku Muyunda jomuwalu@gmail.com wrote:

When I execute the script in postgresql query window I get a result in 1sec with only 1 row affected. That does not seem to be good. The documentation next to the download only show what has been moved.

Is there a specific way of running the script?

On Wed, Oct 3, 2018 at 12:44 PM Mamadou Diao Diallo diao_diallo@gn.jsi.com wrote:

Hi Walusiku,

The script should have comment on the procedure to upgrade, find here the upgrade notes and scripts for all versions : https://www.dhis2.org/downloads

Best,

Diao

DIALLO MAMADOU DIAO Technical Advisor and Developer

John Snow Research and Training Institute | GOFR Connect - Drupal Dev - DHIS2

PHONE : +224 623 909 413 | +224 662 256 106

SKYPE : diaodiallo08

www.jsi.com

On Wed, Oct 3, 2018 at 7:59 AM Walusiku Muyunda jomuwalu@gmail.com wrote:

Thank you Elmarie for the quick and very helpful response. I have downloaded the upgrade scripts, where can I find the upgrade procedure documentation? Or do I just run the upgrade script and then replace the war file with the newer version?

On Wed, Oct 3, 2018 at 9:31 AM Elmarie Claasen elmarie@hisp.org wrote:

Hi Walusiki,

You should always run sequential upgrades to the next version as there may be upgrade scripts for each version. After upgrade you need to start up the instance and then you can proceed to the next version.

Regards,

Elmarie Claasen

Project Manager

Health Information Systems Program

Tel: 041-367 1027

Cell: 082 374 2209

E-mail: elmarie@hisp.org

Skype: elmarie.claasen52

From: Dhis2-users dhis2-users-bounces+elmarie=hisp.org@lists.launchpad.net On Behalf Of Walusiku Muyunda
Sent: Wednesday, October 3, 2018 9:25 AM
To: dhis2-users@lists.launchpad.net
Subject: [Dhis2-users] Upgrade DHIS 2.28 to 2.30

Yet another quick question: Is it okay to upgrade from version 2.28 directly to 2.30. Are there any problems of doing so?

Thank you

Walusiku J. Muyunda

Cell: +260967006614
Cell: +260971000614

"We have heaven to win and hell to shun, our lives testify better!"

This message and any attachments are subject to a disclaimer published at http://www.hisp.org/policies.html#comms_disclaimer. Please read the disclaimer before opening any attachment or taking any other action in terms of this electronic transmission. If you cannot access the disclaimer, kindly send an email to disclaimer@hisp.org and a copy will be provided to you. By replying to this e-mail or opening any attachment you agree to be bound by the provisions of the disclaimer.


Mailing list: https://launchpad.net/~dhis2-users

Post to : dhis2-users@lists.launchpad.net

Unsubscribe : https://launchpad.net/~dhis2-users

More help : https://help.launchpad.net/ListHelp


Mailing list: https://launchpad.net/~dhis2-users

Post to : dhis2-users@lists.launchpad.net

Unsubscribe : https://launchpad.net/~dhis2-users

More help : https://help.launchpad.net/ListHelp

Strategic Information Systems for Actions

Plot 36 Impala Avenue, Kololo

P.O. Box 4750, Kampala


Mailing list: https://launchpad.net/~dhis2-users

Post to : dhis2-users@lists.launchpad.net

Unsubscribe : https://launchpad.net/~dhis2-users

More help : https://help.launchpad.net/ListHelp